<?
include_once '../sys/inc/start.php';include_once '../sys/inc/compress.php';include_once '../sys/inc/sess.php';include_once '../sys/inc/home.php';include_once '../sys/inc/settings.php';include_once '../sys/inc/db_connect.php';include_once '../sys/inc/ipua.php';include_once '../sys/inc/fnc.php';include_once '../sys/inc/user.php';$set['title']='Композиция';include_once '../sys/inc/thead.php';aut();

echo $div_title . 'Скачать песню' . $div_end;

$x = file_get_contents('http://muzmo.ru/info.php?' . $_SERVER['QUERY_STRING']);
if (!$x) {
	err('Извините, архив музыки временно не доступен.');
} else {
$x = preg_replace('#<?xml(.*)(</div>)#isU', '', $x);
$x = preg_replace('#<div class="sub">Конвертация(.*)</html>#isU', '</div>', $x);$x = preg_replace('#<span class="text2"><b>MUZMO.RU<br />Вся музыка мира!</b></span>#isU', '', $x);
$x = preg_replace('#<div class="dark"><img src="img/glavnaya.gif(.*)</html>#isU', '<div class="alarm">Вот и нифига не произошло! Зачем открыли эту страницу, не добавив к адресу id композиции? В дальнейшем не переходите по неверным адресам!</div>', $x);
$x = preg_replace('#<a href="abuse.php(.*)(Пожаловаться на композицию</a>)#isU', '', $x);
$x = str_replace('<br /><br />', '<br />', $x);
$x = preg_replace('#<a href="http://wap.sasisa(.*)(</a>)#isU', '', $x);
$x = str_replace('<div class="light"></div>', '', $x);
$x = str_replace('<div class="sub">', '<div class="aut">', $x);
$x = str_replace('<div class="main">', '<div class="menu">', $x);
$x = str_replace('<div class="light">', '<div class="tworazdel"><div class="hr"></div>', $x);
$x = str_replace('<div class="dark">', '<div class="razdel"><div class="hr"></div>', $x);
$x = str_replace('<hr />', '<div class="hr"></div>', $x);
$x = str_replace('<?', '', $x);
$x = preg_replace('#<img src="(.*)(width="12" />)#isU', '<img src="img/d.gif" height="12" width="12" alt=""/>', $x);
$x = str_replace('<div class="light"></div>', '', $x);
$x = str_replace('size="35"', 'size="20"', $x);
$x = str_replace('"black"', '"gray"', $x);
$x = str_replace('value="http://muzmo.ru', 'value="http://vashsait.ru/music', $x);
//$x = preg_replace('#&amp;file(.*)(.mp3)#isU', '', $x);
$x = str_replace('</div></div>', '</div>', $x);
$x = str_replace('http://muzmo.ru/load.php?', 'load.php?', $x);
$x = preg_replace('#load.php?(.*)(&amp;file)#isU', 'load.php?file', $x);
echo $div_left . $x . $div_end;
}

include '../sys/inc/tfoot.php';

?>